/*开始*/
.hide{
    display: none !important;
}
.hwid-root abbr,
.hwid-root address,
.hwid-root blockquote,
.hwid-root caption,
.hwid-root cite,
.hwid-root code,
.hwid-root dd,
.hwid-root del,
.hwid-root dfn,
.hwid-root div,
.hwid-root dl,
.hwid-root dt,
.hwid-root fieldset,
.hwid-root form,
.hwid-root h1,
.hwid-root h2,
.hwid-root h3,
.hwid-root h4,
.hwid-root h5,
.hwid-root h6,
.hwid-root iframe,
.hwid-root img,
.hwid-root input,
.hwid-root label,
.hwid-root legend,
.hwid-root li,
.hwid-root object,
.hwid-root ol,
.hwid-root p,
.hwid-root pre,
.hwid-root table,
.hwid-root tbody,
.hwid-root td,
.hwid-root tfoot,
.hwid-root th,
.hwid-root thead,
.hwid-root tr,
.hwid-root ul {
    margin:0;
    padding:0;
    line-height:1;
    -webkit-box-sizing:content-box;
    box-sizing:content-box
}
.hwid-root img {
    border:0;
    -ms-interpolation-mode:bicubic
}
.hwid-root table {
    border-collapse:collapse;
    border-spacing:0
}
.hwid-root button,
.hwid-root select {
    text-transform:none
}
.hwid-root button::-moz-focus-inner,
.hwid-root input::-moz-focus-inner {
    border:0;
    padding:0
}
.hwid-root textarea {
    overflow:auto;
    vertical-align:top;
    resize:vertical
}
.hwid-root ol,
.hwid-root ul {
    list-style:none
}
.hwid-root em {
    font-weight:400;
    font-style:normal
}
.hwid-root input,
.hwid-root select,
.hwid-root textarea {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
    *font-size:100%
}
.hwid-root b,
.hwid-root h1,
.hwid-root h2,
.hwid-root h3,
.hwid-root h4,
.hwid-root h5,
.hwid-root h6 {
    font-size:100%;
    font-weight:400
}
.hwid-root td {
    word-break:break-all;
    word-wrap:break-word;
    word-break:normal
}

.hwid-root {
    background-color: transparent;
    color: #191919;
    z-index: 99;
}
.hwid-root .hwid-login-root.hwid-login-root-full-page {
    width: 100%;
    min-height: 700px;
    background: #fff;
}
.hwid-root .hwid-login-root .hwid-fullpage-container {
    min-height: 600px;
    position: relative;
    text-align: center;
}
.hwid-root .hwid-login-root .hwid-full-header-title, .hwid-root .hwid-login-root .hwid-header-title {
    font-size: 32px;
    padding: 100px 0 80px;
}
.hwid-text-container {
    display: inline-block;
    line-height: 1.3;
    text-align: left;
}
.hwid-root .hwid-login-root .hwid-fullpage-left-side {
    display: inline-block;
    width: 360px;
    vertical-align: top;
    margin-right: auto;
}
.hwid-root .hwid-qrCode-root .hwid-qrcode-box, .hwid-root .hwid-qrCode-root .hwid-qrcode-full-box {
    position: relative;
    text-align: center;
}
.hwid-root .hwid-qrCode-root .hwid-qrcode-full-box .hwid-qrCode-imgDIv {
    width: 160px;
    height: 160px;
    display: inline-block;
    padding: 20px;
    background: #F7F7F7;
    border-radius: 8px;
}
.hwid-root .hwid-qrCode-root .hwid-full-qrcode-desc {
    line-height: 22px;
    margin-top: 50px;
    color: #838383;
}
.hwid-text-container {
    display: inline-block;
    line-height: 1.3;
    text-align: left;
}
.hwid-root .hwid-login-root .hwid-fullpage-split-line-default-height {
    display: inline-block;
    width: 1px;
    height: 300px;
    vertical-align: top;
    background: rgba(0,0,0,0.1);
    margin: 0 60px;
}
.hwid-root .hwid-login-root .hwid-fullpage-right-side {
    display: inline-block;
    vertical-align: top;
    width: 360px;
    margin-top: 0;
    text-align: left;
}
.hwid-root .hwid-input-border {
    border-radius: 8px;
    border: 1px solid transparent;
}
.hwid-input-wrap[data-v-6c8f737e] {
    position: relative;
    width: 100%;
}
.hwid-root input, .hwid-root select, .hwid-root textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}
.hwid-root .hwid-input {
    outline: 0;
    height: 48px;
    line-height: 48px;
    width: calc(100% - 32px);
    font-size: 14px;
    color: #191919;
}
.hwid-root .userAccount {
    max-width: 100%;
    word-wrap: break-word;
    word-break: break-word;
}
.hwid-root .userAccount {
    direction: ltr;
    unicode-bidi: bidi-override;
    text-align: right;
}
.hwid-root .hwid-input {
    padding: 0 16px;
    border: none;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.05);
}
.hwid-root .hwid-login-root .userAccount {
    text-align: left;
}
.hwid-root .hwid-login-input-wrap + .hwid-login-input-wrap {
    margin-top: 26px;
}
.hwid-root .hwid-login-root.hwid-login-root-full-page .login-change-link {
    font-size: 16px;
    display: inline-block;
    cursor: pointer;
    padding: 16px 0 0;
    color: #007dff;
}
.hwid-root .hwid-pwdlogin-root .hwid-login-btn-wrap {
    text-align: center;
}
.hwid-root .hwid-login-root-full-page .hwid-login-btn {
    display: block;
    outline: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    width: auto;
    min-width: 218px;
    font-size: 18px;
    line-height: 18px;
    opacity: .7;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    background: #CA141D;
    margin-top: 40px;
    padding: 12px 30px;
    text-align: center;
}
.hwid-root .hwid-login-root .hwid-full-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    font-size: 0;
    text-align: center;
    padding-top: 40px;
}
.hwid-root .hwid-link-primary {
    text-decoration: none;
    color: #007dff;
    font-size: 16px;
    display: inline-block;
    position: relative;
    line-height: 1.3;
    cursor: pointer;
    padding: 0 15px;
}
.hwid-link + .hwid-link::before {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 1px;
    height: 16px;
    overflow: hidden;
    background: rgba(0,0,0,0.1);
    clear: both;
    padding-top: 3px;
}
.hwid-root .captchaHtml + .hwid-login-input-wrap, .hwid-root .hwid-login-input-wrap + .hwid-login-input-wrap {
    margin-top: 26px;
}
.hwid-root .hwid-getAuthCode-input{
    position: relative;
}
.hwid-root .hwid-getAuthCode-input .hwid-smsCode {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    color: #007dff;
    font-size: 14px;
    right: 16px;
    left: auto;
    transform: translateY(-50%);
    cursor: pointer;
    opacity: .38;
}
.code-img-box{
    display: inline-block;
    position: absolute;
    right: 0;
    top: 1px;
    height: 48px;
    border-top-right-radius: 8px;
    overflow: hidden;
    border-bottom-right-radius: 8px;
}

.hwid-root .hwid-third-login-list {
    padding: 30px 0 40px;
    text-align: center;
}
.hwid-third-login-list span {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 25px;
    cursor: pointer;
    border-radius: 50%;
}
.hwid-icon-third_qq {
    background: url(../images/third_qq.png) no-repeat;
    background-position: 50%;
    background-size: contain;
}
.hwid-icon-third_qq:hover {
    background: url(../images/third_qq_hover.png) no-repeat;
    background-position: 50%;
    background-size: cover;
}
.hwid-icon-third_alipay {
    background: url(../images/third_alipay.png) no-repeat;
    background-position: 50%;
    background-size: contain;
}
.hwid-icon-third_alipay:hover {
    background: url(../images/third_alipay_hover.png) no-repeat;
    background-position: 50%;
    background-size: cover;
}
.hwid-icon-third_weixin {
    background: url(../images/third_weixin.png) no-repeat;
    background-position: 50%;
    background-size: contain;
}
.hwid-icon-third_weixin:hover {
    background: url(../images/third_weixin_hover.png) no-repeat;
    background-position: 50%;
    background-size: cover;
}

/*弹出图片验证码*/
.imgverify-pop{
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 999;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.imgverifybox{
    outline: none;
    z-index: 10005;
    width: 480px;
    min-width: 440px;
    -webkit-box-shadow: 0 1px 7px rgba(0,0,0,.3);
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: visible;
    margin: auto;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 1px 7px rgba(0,0,0,.3);
    padding: 30px 40px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.imgverifybox .box-header {
    position: relative;
    min-height: 30px;
}
.imgverifybox .box-header .box-close {
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: 0;
    z-index: 2;
}

.imgverifybox .box-header .box-close::before {
    content: "";
    width: 15px;
    height: 14px;
    display: block;
    margin: 2px 0 0 3px;
    background: url("../images/icon-close.png") no-repeat;
}
.imgverifybox .box-header .box-title {
    display: block;
    text-align: center;
    font-size: 18px;
    padding-top: 25px;
    color: #444;
}
.imgverifybox .ol_box_title .box-title {
    padding-bottom: 15px;
    padding-top: 18px;
}
.imgverifybox .msg-content{
    padding: 10px 0 20px 0;
    font-size: 14px;
    color: #666;
}
.imgverifybox .verifyImg-box{
    max-height: 400px;
    width: 430px;
    margin: 24px auto;
    padding: 20px;
    box-sizing: border-box;
}
.imgverifybox .code-img-box{
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    border-top-right-radius: 8px;
    overflow: hidden;
    border-bottom-right-radius: 8px;
}
.box-button{
    padding: 10px 10px 30px;
    text-align: center;
}
.verifyImg-r .hwid-input {
    padding: 0 16px;
    border: none;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.05);
    outline: 0;
    height: 48px;
    line-height: 48px;
    width: calc(100% - 32px);
    font-size: 14px;
    color: #191919;
}


.imgverifybox .box-cancel, .imgverifybox .box-next {
    display: inline-block;
    min-width: 170px;
    height: 44px;
    line-height: 44px;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 18px;
    margin: 0 5px;
    white-space: nowrap;
    border-radius: 2px;
}
.imgverifybox .box-ok, .imgverifybox .box-sure {
    display: inline-block;
    min-width: 170px;
    height: 44px;
    line-height: 44px;
    background: #ca141d;
    border: 1px solid #ca141d;
    font-size: 18px;
    color: #fff;
    margin: 0 5px;
    white-space: nowrap;
    border-radius: 2px;
}
.qsb-dialog-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 10004;
    background-color: rgba(0,0,0,.2);
    border-radius: 12px;
    left: 0;
    right: 0;
}
